{
  name: "Shadow Wick",
  rating: 4,
  num: -22024,
  flags: {},
  onChargeMove(pokemon, target, move) {
    if (pokemon.activeTurns > 1) return;

    this.add("-ability", pokemon, "Shadow Wick");
    this.debug("Shadow Wick - remove charge turn for " + move.id);
    this.attrLastMove("[still]");
    this.addMove("-anim", pokemon, move.name, target);

    return false;
  }
}